Bug 107004 - [patch] security/mussh: change dependency shells/bash2 -> shells/bash
Summary: [patch] security/mussh: change dependency shells/bash2 -> shells/bash
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frank J. Laszlo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-21 12:00 UTC by Boris Samorodov
Modified: 2006-12-21 13:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2006-12-21 12:00:39 UTC
	In preparation to deprecate shells/bash2 the dependency should be
	changed to shells/bash.

Fix: - shells/bash2 -> shells/bash;
	- bump PORTREVISION (RUN_DEPENDS changes).



WBR
-- 
bsam--MhWA5zETCxiFFWUyJXPs3EiHFafkE5U9Qp95MU3gbSiPmPGF
Content-Type: text/plain; name="mussh.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="mussh.diff"

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/security/mussh/Makefile,v
retrieving revision 1.10
diff -u -r1.10 Makefile
--- Makefile	7 Nov 2006 15:37:04 -0000	1.10
+++ Makefile	20 Dec 2006 20:05:40 -0000
@@ -7,6 +7,7 @@
 
 PORTNAME=	mussh
 PORTVERSION=	0.6
+PORTREVISION=	1
 CATEGORIES=	security
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	${PORTNAME}
@@ -15,7 +16,7 @@
 MAINTAINER=	laszlof@FreeBSD.org
 COMMENT=	A tool for easily running the same commands on multiple hosts
 
-RUN_DEPENDS=	bash:${PORTSDIR}/shells/bash2
+RUN_DEPENDS=	bash:${PORTSDIR}/shells/bash
 
 NO_BUILD=	yes
 PORTDOCS=	BUGS CHANGES EXAMPLES README
Comment 1 Edwin Groothuis freebsd_committer 2006-12-21 12:02:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->laszlof

Over to maintainer
Comment 2 Frank J. Laszlo freebsd_committer 2006-12-21 13:35:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2006-12-21 13:35:41 UTC
laszlof     2006-12-21 13:35:21 UTC

  FreeBSD ports repository

  Modified files:
    security/mussh       Makefile 
  Log:
  Fix dependency on shells/bash2 -> shells/bash.
  Bump PORTREVISION
  
  PR:             ports/107004
  Submitted by:   bsam@
  
  Revision  Changes    Path
  1.11      +2 -1      ports/security/mussh/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"